
/* Add Instance */
"05U-Gr-W6h.title" = "Añadir instancia";

/* Export Destination */
"1Gu-Hz-B8t.title" = "Carpeta de exportación";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "Cargar instancias desde fuente";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "Añadir configuración de fuente variable";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "Añadir configuración de partículas de instancia";

/* Hide inactive */
"fRM-v0-Tk4.title" = "Ocultar inactivas";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "Añadir configuración de fuente estática";

/* Choose */
"uiD-Al-yJa.title" = "Selección";

/* Export */
"vG6-H6-QiQ.title" = "Exportar";
